html,body{
  height:100%;
  width: 100%;
  margin:0;
  min-width: 100%;
  min-height: 100%;
}
body {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}
#wrapper{
  height:100%;
  display:flex;
  flex-direction:column;
}
#header{
  height: 68px;
  background-color:#ffffff;
}
#content{
  flex:1;  
  display: flex;
}

#footer{
  height: 10%;
  background-color:#ffffff;
}

#submit_banner{
  padding:5;
  background-color:#ffffff;
}

#food-button {
	background: #000000;
	color: white;
	height: 30px;
	width: 180px;
	font: 12px arial, sans-serif;
}

#food-button:hover {
	background: #000000;
	color: red;
	height: 30px;
	width: 180px;
	font: 12px arial, sans-serif;
}

input[type=radio]:hover {
      border-color:red;
}

input[type='radio'] {
        -webkit-appearance: none;
        width: 1.5em;
        height: 1.5em;
        border-radius: 50%;
        outline: none;
        border: 5px solid #b3a9a9;
		font: bold 20px arial, sans-serif;
    }

input[type='radio']:before {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    margin: 20% auto;
    border-radius: 50%;
}

 input[type="radio"]:checked:before {
        background: red;
    }
    
    input[type="radio"]:checked {
      border-color:red;
    }


input[type=submit] {
	background: #001134;
	color: white;
	border-style: outset;
	border-color: #000000;
	height: 40px;
	width: 26%;
	font: bold 16px arial, sans-serif;
	text-shadow:none;
}

input[type=submit]:hover {
	background: #000000;
	color: red;
	border-style: outset;
	border-color: #000000;
	height: 42px;
	width: 15%;
	font: bold 18px arial, sans-serif;
	text-shadow:none;
}

h1, h2, h3, h4, h5, h6 {
  color: black;
margin:5;
}

li {
  text-align:left;
}
label{
	font: bold 20px arial, sans-serif;
}

.column1 {
  float: left;
  width: 150px;
  height: 150px;
  padding: 0%;
  margin: 0.5%;
}

.row{
  content: "";
  clear: both;
  display: table;
  height: 70%	;
  padding: 0%;
  margin: 0%;
}

.columnl {
  width: 48%;
  padding: 0px;
  height: 153px;
  margin: 0.5%;
  overflow-y:auto;
  float:left;
  display:inline-block;
}
.columns {
  width: 100%;
  padding: 0px;
  height: 5px;
  float:left;
  background-color: black;
  }

.columnm {
  width: 49%;
  padding: 0px;
  height: 50%;
  margin: 0.5%;
  float:center;
}

.columnr {
  width: 48%;
  padding: 0px;
  height: 153px;
  margin: 0.5%;
  overflow-y:auto;
  overflow-x:auto;
  float:right;
  display:inline-block;
 }
 
 .columninfo {
	 	width: 100%; 
        position: absolute; 
        bottom: 0px; 
		margin-top: 150px;

 }
 
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 0.5px;
  text-align: left;
}

img{
	width: 370px; 
	height: 300px;
	margin: 0.5px;
	padding: 1%;
  float:center;

}

 
 
 
 #custom {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#custom td, #custom th {
  border: 1px solid #ddd;
  padding: 4px;
}

#custom tr:nth-child(even){background-color: #f2f2f2;}

#custom tr:hover {background-color: #ddd;}

#custom th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}